#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-5JDzlkIFYM6J83Y3g1xiwE
key:                  wreq-0.5.3.3-5JDzlkIFYM6J83Y3g1xiwE
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  48a103db914bbcd73c5fca84268c1cb5
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-5JDzlkIFYM6J83Y3g1xiwE
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs
    authenticate-oauth-1.7-IOasWew6v0X3lgG44TnFFl base-4.15.1.0
    base16-bytestring-1.0.2.0-Kj7KJPtppsbq9Tg8Svs7O
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex containers-0.6.4.1
    cryptonite-0.29-IYtAzamQtmqIaooNNkk68y exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-client-tls-0.3.5.3-C7MblhHmOTP5BzqloaSkSn
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    lens-aeson-1.1.3-3cG4OcmQPkL53jXZ2htNN5
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    psqueues-0.2.7.3-s5UaEMvONf4otajTxFjt5 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

